@charset "UTF-8";

/*=========== SPACING AND PLACEMENT ==============*/

body {
	background-color: #419491;
	text-align: center;
	font-family: open-sans, verdana, arial, sans-serif;
	color: #000;
}

#container /*main container for all elements*/ {
    margin: 60px auto;
	text-align: center;
	width: 960px;
	background-color: #fff;
	border: solid 20px #667375;
	border-radius: 3px;
	}

#content {
	padding: 30px;
	border: solid 2px #70ceea;

}

h1 {
	font-size: 24px;
	font-weight: normal;
}

p {
	font-size: 14px;
	line-height: 16px;
	padding: 5px 40px;
}

h2 {
	font-size: 18px;
	font-weight: normal;
	line-height: normal;
}



a {
	text-decoration: none;
	border-bottom: dotted 1px #666;
	}

.clear-float /*needed to clear logos*/ {
  clear:both;
  height:0;
  font-size: 1px;
  line-height: 0px;
  }

img {
	margin: 20px  auto 0;
	border: 0;
}
